Thursday, February 25, 2016

Security Release: Magento 1.9.2.4

The Magento project has just released a new community version that includes a patch bundle, SUPEE-7405 v1.1. The patch bundle includes the latest security patches: SUPEE-7978, SUPEE-7822, and SUPEE-7882. 

We highly recommend that you apply those patches or upgrade your application to Magento Community Edition 1.9.2.4. For more information about the security issues fixed with these recently released patches, please check out Magento's helpful user guide.

We have released Bitnami Magento 1.9.2.4 installers, virtual machines and cloud images that fix the security issues.

If you already have a running version of Bitnami Magento, you can upgrade the application by following the detailed steps on our wiki page:

https://wiki.bitnami.com/Applications/BitNami_Magento#How_to_upgrade_Magento.3f

Do you have additional questions about Bitnami Magento? Post to our community forum, and we will be happy to help you.

No comments:

Post a Comment

Please use our community forum if you have any questions community.bitnami.com